# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = lvm2
pkgbase = lvm2
xdata = pkgtype=split
pkgver = 2.03.24-1
pkgdesc = Logical Volume Manager 2 utilities
url = https://sourceware.org/lvm2/
builddate = 1716253270
packager = Developer <dev@tuxcore.org>
size = 5775379
arch = x86_64
license = GPL2
license = LGPL2.1
conflict = lvm
conflict = mkinitcpio<38-1
backup = etc/lvm/lvm.conf
backup = etc/lvm/lvmlocal.conf
depend = bash
depend = device-mapper>=2.03.24
depend = systemd-libs
depend = libudev.so=1-64
depend = util-linux-libs
depend = libblkid.so=1-64
depend = readline
depend = libreadline.so=8-64
depend = thin-provisioning-tools
depend = libaio
depend = libaio.so=1-64
makedepend = git
makedepend = systemd
makedepend = libaio
makedepend = thin-provisioning-tools
